Subject: Re: [PATCH] [TIPC]: Changed msg_set_bits params type

From: Jon Paul Maloy <[email-masked]>
Date: Thu, 26 Apr 2007 19:50:42 -0400

David Miller wrote:
> Did you actually run sparse to see what warnings this change
> adds or deletes or are you submitting untested changes?
>
>   
I did, and I am aware that sparse shows several warnings
for TIPC, which we will have to fix this asap, of course.
The patched line did not show up in the warning list, which
along with a full regression test made me conclude that we
didn't introduce a problem, at least. I see now that it
didn't cause a warning before the change either, so I was
probably too quick to try to please people. You can can
ignore the patch if you want to, but it is safe.

///jon